[Fonts]
FontScale=207.69
GenFont={^  Name="Times New Roman";^  Height=-24;^  Style=0;^  Pitch=18;^  CharSet=204;^}^
ButtonFont={^  Name="Times New Roman";^  Height=-24;^  Style=0;^  Pitch=18;^  CharSet=204;^}^
TextFont={^  Name="Consolas";^  Height=-24;^  Style=0;^  Pitch=49;^  CharSet=204;^}^
MsgFont={^  Name="Times New Roman";^  Height=-21;^  Style=0;^  Pitch=18;^  CharSet=204;^}^
RowHeight=28
[AccountList]
Column0=    98
Column1=    84
Column2=   112
Column3=   365
Column4=  1223
[MainWindow]
BarRatio101=8
BarRatio102=4
BarRatio103=1920
BarRatio104=1040
NewsRatio=0.700000
BarRatio0=0.700000
[DlgPositions]
RichEdit=118,75,1757,915
ChoiceCod=0,0,913,448
ChoiceCol=0,0,728,465
GridFindDlg=523,352,0,0
Calculator=386,231,0,0
Сумма в ведомость=312,418,1105,340
RefDoljnForm=0,0,1920,1030
ChasTabel=8,51,1283,765
NaboryTN=0,0,621,360
NormCal=171,109,1423,804
[OprosWindow]
WindowX=22
WindowY=11
WindowW=1920
WindowH=1040
[CtrlParams]
NaboryTN_LV=100,150,100
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1030
[OtherSettings]
LSImportPath=C:\RASCHETP\ZPL\BACKUP\Last\LS\000000
LicIsOver_UpdRev=584
LicIsOver_UpdMsgShown=19000101
DoljnFrameRatio=0.800000
GreetengsDateShown=20260311
DumpIndex=12
OrdersMsgLicDateShown=20180115
OrdersLicMsgDisable=1
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=главный инженер
FindString13=инженер
FindString12=бухгалтер
FindString11=сметчик
FindString10=int
FindString9=огнеупорщик
FindString8=FRCash_IncomeTypeCode
FindString7=слесарь-ремонтник
FindString6=мастер по ремонту оборудования
FindString5=МАСТЕРПО РЕМОНТУ ОБОРУДОВАНИЯ
FindString4=МАСТЕР ПО РЕМОНТУ ОБОРУДОВАНИЯ
FindString3=Романцова
FindString2=Лихачева
FindString1=125
FindString0=т банк
[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[FilterLS_List]
CurrentFilter=0
Column0=   110
Column1=   340
Column2=    90
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1030
[SvodWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1030
[System]
Режим_Отладки=0
[BrowserWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[ColorTuning]
ColorScheme=Scheme_Default
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
